.pc{
  display: none;
}
.sp{
  display: block;
}
.flex{
  display: flex;
  justify-content: space-between;
}
.cta_content{
  position: relative;
}
.cta_content2{
  position: absolute;
  width: 38%;
  bottom: 5vw;
  left: 50%;
  transform: translate(-50%,0);
}
.youtube_cotainer{

  padding-left: 40px;
  padding-right: 40px;
}

.youtube_wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-top: 20px;
}
.youtube_wrap iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.google_map {
  position: relative;
  width: 100%;
  padding-top: 61.7%;
    margin-top: 20px;

}
.google_map iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.youtube_content img{
  width: 315px;
  margin: 0 auto;
}
.youtube_content2 img{
  width: 325px;
  margin: 0 auto;
}
.youtube_content2{
  margin-top: 40px;
  margin-bottom: 80px;
}


.qbox.flex,.abox.flex{
  justify-content: flex-start;
  /* align-items: center; */
  align-items: flex-start;
}
.qbox{
  padding: 20px;
  background-color: rgba(236, 109, 115, 0.53);

}
.q_text{
  margin-left: 10px;
}
.q_img{
  width: 12px;
  position: relative;
  top: 5px;
}
.a_img{
  width: 12px;
  position: relative;
  top: 5px;
}
.a_text,.q_text{
  width: calc(100% - 40px);
  font-weight: bold;
}
.abox.flex{
  align-items: flex-start;
}
.a_text{
  margin-left: 20px;
}
.q_text span{
  font-size: 15px;
  line-height: 19px;
}
.abox{
  padding: 20px;

}
.a_text{
  font-size: 14px;
  line-height: 25px;
}
.faq_item{
  margin-top: 20px;
  margin-bottom: 40px;
}
.flow_cta{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.access{
  padding-bottom:55px ;
}
.price_call_bg{
  padding: 0 20px;
  background-color: #E6E6E6;
}